monsterinsights_yoast_ga_push_array_ga_js

Deprecated Filter: 'yoast-ga-push-array-ga-js'.

Description

(array) monsterinsights_yoast_ga_push_array_ga_js( (array) $options ); 

Allows filtering of the commands to push.

Returns (array)

GA.js options.

Parameters (1)

0. $options (array)
GA.js options.

Usage

  1. if ( !function_exists( 'monsterinsights_yoast_ga_push_array_ga_js' ) ) { 
  2. require_once ABSPATH . PLUGINDIR . 'google-analytics-for-wordpress-by-monsterinsights/includes/deprecated.php'; 
  3.  
  4. // GA.js options. 
  5. $options = array(); 
  6.  
  7. // NOTICE! Understand what this does before running. 
  8. $result = monsterinsights_yoast_ga_push_array_ga_js($options); 
  9.  

Defined (1)

The function is defined in the following location(s).

/includes/deprecated.php  
  1. function monsterinsights_yoast_ga_push_array_ga_js( $options ) { 
  2. $message = sprintf( __( 'Use %s instead.', 'google-analytics-for-wordpress' ), '<code>monsterinsights_frontend_tracking_options_analytics_end</code>' ); 
  3. return _monsterinsights_apply_filters_deprecated( 'yoast-ga-push-array-ga-js', array( $options ), '6.0.0', $message );